#!/bin/bash

# Set locale for sort order
export LC_ALL=C.UTF-8

if [ ! -f regions.tsv ]
then
	echo "regions.tsv not found"
	exit 1
fi

sort -o regions.tsv regions.tsv
if [ -f regions.db ]
then
	mv regions.db regions.db.bak
fi
cat regions.tsv | aginum2db -l > regions.db

