#ifndef AGI_NMLK_H
#define AGI_NMLK_H 1

#include "common.h"


/*  Header file for agi-namelookup.c  */


/*  Home dir  */
#define ANL_HOME_DIR "/var/local/log/asterisk"

/*  Curl  */
#define ANL_CURL_COMND "curl --no-styled-output -k -m 5 -s"

/*  Website config  */
#define ANL_WEBC_FIL    "weblookup.conf"
#define ANL_WEBCNF_FILE ANL_CONF_PATH ANL_WEBC_FIL

/*  Log file  */
#define ANL_LOG_PATH "/var/local/log/asterisk/"
#define ANL_LOG_FIL  "namelookup.log"
#define ANL_LOG_FILE ANL_LOG_PATH ANL_LOG_FIL

/*  Find name in HTML source  */
struct curlnam {
	char prename[256];
	char pstname[256];
	char name[256];
	int atlin;
	int atcol;
	int chrcnt;
	int lincnt;
	int prelen;
	int pstlen;
	int cmptr;
	int found;
	int namptr;
	int pad;
};

/*  Instructions for curl  */
struct curlprps {
	char preget[256];
	char pstget[256];
	char prepost[256];
	char pstpost[256];
	struct curlnam nam;
};

#endif	/*  agi-namelookup.h  */

